// creator  : weidu.exe (version 23100)
// argument : _NEIRA.DLG
// game		 : .
// source	 : ./override/_NEIRA.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_NEIRA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #76252 /* ~Just fancy my luck seeing you stroll in here, bold as day!  I expected a hunt and a chase from the description, but who am I to argue easy coins in the purse.  May the Lord of Shadows guide you swiftly to your death!~ */
  IF ~~ THEN REPLY #76253 /* ~I would first know my attacker!  Why are you doing this?~ */ GOTO 1
  IF ~~ THEN REPLY #76254 /* ~I will defend myself if I must!  If you wish to die then attack as you will!~ */ GOTO 2
  IF ~~ THEN REPLY #76255 /* ~Is their no compassion in your heart?  Will you not reconsider?~ */ GOTO 3
  IF ~~ THEN REPLY #76256 /* ~If money be your motivation, surely we can make a deal?~ */ GOTO 4
  IF ~Global("X#AjantisNeira","GLOBAL",0)
InParty("ajantis")
InMyArea("ajantis")
!StateCheck("ajantis",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#AjantisNeira","GLOBAL",1)~ EXTERN ~_AJANTJ~ 48
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #76257 /* ~Who I am is unimportant, though my name is Neira.  What I am, is a hunter of bounties, and on your head is a lovely little sum.  Does this satisfy your request?  I thought it wouldn't.  No matter.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #76258 /* ~By all means, defend as you wish.  If you were to simply lay down and die there should be no intrigue in this profession at all.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #76259 /* ~To put it as succinctly as possible, no.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.3
  SAY #76260 /* ~I have made my deals and shall abide by them.  Some others might yield to such an offer, but I would say that they lack focus.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
